/* Default CSS Stylesheet for a new Web Application project */

BODY
{
	margin: 0;
	/*background-color: #808080;*/
	background-color: #FFFFFF;
}

A:link	{	
	text-decoration:	none;
	color:	#3C5F84;
	}	
		
A:visited	{	
	text-decoration:	none;
	color:	#3C5F84;
	}	
		
A:active	{	
	text-decoration:	none;
	color:	#3C5F84;
	}	
		
A:hover	{	
	text-decoration:	underline;
	color:	#3C5F84;
	}
	
.tab
{
	border: solid 1px #DBDBDB;
	border-collapse: collapse;
	font-family: Verdana;
	font-size: 8pt;
	color: #666666;
}

.tab_new
{
	font-family: Arial;
	font-size: 10pt;
	color: #666666;
}

.normal
{
	font-family: Verdana;
	font-size: 7.5pt;
	color: #666666;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.normal_title
{
	font-family: Verdana;
	font-size: 7.5pt;
	color: #3C5F84;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.normal_bg
{
	font-family: Verdana;
	font-size: 8pt;
	color: #666666;
	background-color: #EAEAEA;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.heading
{
	font-family: Verdana;
	font-size: 8pt;
	color: #666666;
	font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.heading_bg
{
	font-family: Verdana;
	font-size: 8pt;
	color: #FFFFFF;
	background-color: #3C5F84;
	font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	height: 20;
}

.header_heading
{
	font-family: Verdana;
	font-size: 15pt;
	color: #666666;
	background-color: #EAEAEA;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.header_normal
{
	font-family: Verdana;
	font-size: 8pt;
	color: #EAEAEA;
	background-color: #666666;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.header_languages
{
	font-family: Verdana;
	font-size: 7.5pt;
	font-weight: bold;
	color: 800000;
	background-image: url(images/curve_header.gif);
	background-repeat: no-repeat;
	padding-left: 0px;
	padding-right: 2px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom: 1px solid #CCCCCC;
}

.header_top
{
	font-family: Verdana;
	font-size: 7.5pt;
	font-weight: bold;
	color: 800000;
	background-color: #D9E4EE;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom: 1px solid #CCCCCC;
}

	.header_languages a:active
	{
		text-decoration: none;
		color: #800000;
	}
	
	.header_languages a:visited 
	{
		text-decoration: none;
		color: #800000;
	}
	
	.header_languages a:active 
	{
		text-decoration: none;
		color: #800000;
	}
	
	.header_languages a:hover
	{
		text-decoration: none;
		color: #800000;
	}

.header_normal_border
{
	font-family: Verdana;
	font-size: 8pt;
	color: #FFFFFF;
	background-color: #D9E4EE;
	background-image: url(images/bg_header_bar.gif);
	padding-left: 7px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-bottom: 1px solid #3C5F84;
	border-top: 1px solid #FFFFFF;
}

		.header_normal_border a:link
		{
			text-decoration:	none;
			color: #FFFFFF;
		}
		
		.header_normal_border a:visited
		{
			text-decoration:	none;
			color: #FFFFFF;
		}
		
		.header_normal_border a:active
		{
			text-decoration:	none;
			color: #FFFFFF;
		}
		
		.header_normal_border a:hover
		{
			text-decoration:	none;
			color: #FFFFFF;
		}

.header_bg
{
	background-image: url(images/header_4.jpg);
	background-repeat: no-repeat;
	height: 150;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-weight: bold;
	color: #800000;
	padding-left: 20px;
	padding-bottom: 5px;
}

.header_languages_links
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 5px;
	padding-top: 5px;
}

		.header_languages_links a:link
		{
			text-decoration:	none;
			color: #FFFFFF;
		}
		
		.header_languages_links a:visited
		{
			text-decoration:	none;
			color: #FFFFFF;
		}
		
		.header_languages_links a:active
		{
			text-decoration:	none;
			color: #FFFFFF;
		}
		
		.header_languages_links a:hover
		{
			text-decoration:	none;
			color: #FFFFFF;
		}

.footer_normal
{
	font-family: Verdana;
	font-size: 8pt;
	color: #666666;
	background-color: #EAEAEA;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.footer_normal_border
{
	font-family: Verdana;
	font-size: 7.5pt;
	color: #F0F0F0;
	background-color: #D9E4EE;
	background-image: url(images/bg_footer.gif);
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #666666;
	border-top: 1px solid #666666;
}

		.footer_normal_border a:link
		{
			text-decoration:	none;
			color: #F0F0F0;
		}
		
		.footer_normal_border a:visited
		{
			text-decoration:	none;
			color: #F0F0F0;
		}
		
		.footer_normal_border a:active
		{
			text-decoration:	none;
			color: #F0F0F0;
		}
		
		.footer_normal_border a:hover
		{
			text-decoration:	none;
			color: #F0F0F0;
		}

.footer_bg
{
	background-color: #666666;	
}

.menu_normal
{
	font-family: Verdana;
	font-size: 8pt;
	color: #666666;
	background-color: #EAEAEA;
	padding-left: 10px;
	padding-right: 3px;
	height: 15;
}

.menu_newsletter_heading
{
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #356B9A;
	padding-left: 3px;
	padding-right: 3px;
	height: 15;
}

.menu_newsletter_normal_border
{
	font-family: Verdana;
	font-size: 7.5pt;
	color: #3C5F84;
	background-color: #A1C1D4;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-top: 5px;
	height: 15;
	border-bottom: 1px solid #356B9A;
	border-left: 1px solid #356B9A;
	border-right: 1px solid #356B9A;
}

.menu_navigation_table
{
	border: 1px solid #356B9A;
	border-collapse: collapse;
}

.menu_navigation_heading
{
	/*font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #98B1C4;
	padding-left: 3px;
	padding-right: 3px;
	height: 15;*/
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #356B9A;
	padding-left: 3px;
	padding-right: 3px;
	height: 15;
	border-bottom: 1px solid #EFEFEF;
}

		.menu_navigation_heading a:link
		{
			text-decoration: none;
			color:	#FFFFFF;
		}
		
		.menu_navigation_heading a:visited
		{
			text-decoration:	none;
			color:	#FFFFFF;
		}
		
		.menu_navigation_heading a:active
		{
			text-decoration:	none;
			color:	#FFFFFF;
		}
		
		.menu_navigation_heading a:hover
		{
			text-decoration:	none;
			color:	#FFFFFF;
		}

.menu_navigation_normal_border
{
	/*font-family: Verdana;
	font-size: 7.5pt;
	font-weight: bold;
	color: #666666;
	background-color: #C8D7E3;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-top: 1px;
	height: 15;
	border-bottom: 1px solid #EFEFEF;*/
	font-family: Verdana;
	font-size: 7.5pt;
	font-weight: bold;
	color: #666666;
	background-color: #A1C1D4;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-top: 1px;
	height: 15;
	border-bottom: 1px solid #EFEFEF;
	
}

		.menu_navigation_normal_border a:link
		{
			text-decoration:	none;
			color:	#3C5F84;
		}
		
		.menu_navigation_normal_border a:visited
		{
			text-decoration:	none;
			color:	#3C5F84;
		}
		
		.menu_navigation_normal_border a:active
		{
			text-decoration:	none;
			color:	#3C5F84;
		}
		
		.menu_navigation_normal_border a:hover
		{
			text-decoration:	none;
			color:	#3C5F84;
		}

.menu_member_table
{
	border: 1px solid #98B1C4;
	border-collapse: collapse;
}

.menu_member_heading
{
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #356B9A;
	padding-left: 3px;
	padding-right: 3px;
	height: 15;
}

.menu_member_normal_border
{
	font-family: Verdana;
	font-size: 7.5pt;
	font-weight: bold;
	color: #666666;
	background-color: #A1C1D4;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-top: 1px;
	height: 15;
	border-bottom: 1px solid #EFEFEF;
}

		.menu_member_normal_border a:link
		{
			text-decoration:	none;
			color:	#3C5F84;
		}
		
		.menu_member_normal_border a:visited
		{
			text-decoration:	none;
			color:	#3C5F84;
		}
		
		.menu_member_normal_border a:active
		{
			text-decoration:	none;
			color:	#3C5F84;
		}
		
		.menu_member_normal_border a:hover
		{
			text-decoration:	none;
			color:	#3C5F84;
		}

.menu_bg
{
	background-image: url(images/bg_left.gif);
}

.right_bg
{
	background-image: url(images/bg_right.gif);
}

.right_journal_browsing_heading
{
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #666666;
	background-color: #EEEEEE;
	padding-left: 3px;
	padding-right: 3px;
	height: 15;
}

.right_journal_heading
{
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #98B1C4;
	padding-left: 3px;
	padding-right: 3px;
	height: 15;
}

.right_journal_normal_border
{
	font-family: Verdana;
	font-size: 7.5pt;
	color: #666666;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-top: 3px;
	height: 15;
	border-bottom: 1px solid #98B1C4;
	border-left: 1px solid #98B1C4;
	border-right: 1px solid #98B1C4;
}

.right_journal_normal_border_new
{
	font-family: Verdana;
	font-size: 7.5pt;
	color: #666666;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-top: 3px;
	height: 15;
	border-top: 1px solid #98B1C4;
	border-bottom: 1px solid #98B1C4;
	border-left: 1px solid #98B1C4;
	border-right: 1px solid #98B1C4;
}

.right_journal_normal
{
	font-family: Verdana;
	font-size: 7.5pt;
	color: #666666;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-top: 1px;
	height: 15;
}

.right_journal_normal_bg
{
	font-family: Verdana;
	font-size: 7.5pt;
	color: #666666;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-top: 1px;
	height: 15;
	background-color:#EAEAEA;
}

.alternate_row
{
	background-color: #FAFAFA;
}

.lbl
{
	font-family: Verdana;
	font-size: 8pt;
	color: Red;
	font-weight: bold;
}

.btn
{
	font-family: Verdana;
	font-size: 8pt;
	border: 1px solid #666666;
	background-color: #EFEFEF;
}

.btn_menu
{
	font-family: Verdana;
	font-size: 8pt;
	width: 16px;
	height: 16px;
	border: 1px solid #666666;
	background-color: #EFEFEF;
	background-image: url(images/bullet_blue.gif);
	background-repeat: no-repeat;
	background-position: center;
}

.txt
{
	font-family: Verdana;
	font-size: 8pt;
}

.lnk
{
	font-family: Verdana;
	font-size: 8pt;
}

.ddl
{
	font-family: Verdana;
	font-size: 8pt;
}

.cbx
{
	font-family: Verdana;
	font-size: 8pt;
	color: #666666;
}

.rad
{
	font-family: Verdana;
	font-size: 8pt;
}

.val
{
	font-family: Verdana;
	font-size: 8pt;	
}

.file
{
	font-family: Verdana;
	font-size: 8pt;
}

.txt_newsletter
{
	font-family: Verdana;
	font-size: 7.5pt;	
	border: 1px solid #666666;
	width: 110px;
	background-color: #EFEFEF;
}

.btn_newsletter
{
	width: 30px;
	height: 18px;
}

.txt_search
{
	font-family: Verdana;
	font-size: 7.5pt;	
	border: 1px solid #666666;
	width: 110px;
	background-color: #EFEFEF;
}

.btn_right
{
	font-family: Verdana;
	font-size: 8pt;
	width: 16px;
	height: 16px;
	border: 1px solid #666666;
	background-color: #EFEFEF;
	background-image: url(images/bullet_blue.gif);
	background-repeat: no-repeat;
	background-position: center;
}

.btn_search
{
	font-family: Verdana;
	font-size: 7pt;
	width: 95px;
	border: 1px solid #666666;
	background-color: #FFCC33;
}

.tab_bg
{
	background-color: #FFFFFF;
}

.img_click
{
	cursor: pointer;
}

.login_table
{
	font-family: Verdana;
	font-size: 8pt;
	border: 1px solid #D9D9D9;
}

.login_heading
{
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #666666;
	background-color: #EEEEEE;
	padding-left: 3px;
	padding-right: 3px;
	height: 15;
}

.login_normal
{
	font-family: Verdana;
	font-size: 8pt;
	color: #666666;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-top: 3px;
}

.news_home
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;	
}

.search_heading
{
	font-family: Verdana;
	font-size: 8pt;
	color: #666666;
	font-weight: bold;
	padding-left: 2px;
	padding-right: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #D0D0D0;
}

.search_normal
{
	font-family: Verdana;
	font-size: 7.5pt;
	color: #666666;
	padding-left: 7px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 5px;
	background-color: #EBEBEB;
}

.list_records
{
	font-family: Arial;
	font-size: 10pt;
	padding-bottom: 5px;
}

.title_heading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #3C5F84;
}

.welcome
{
	font-family: verdana;
	font-size: 7pt;
	color: #800000;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #CCCCCC;
}

.login_new
{
	border: 1px solid #3C5F84;
	border-collapse: collapse;
}

.login_heading_new
{
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #666666;
	padding-left: 3px;
	padding-right: 3px;
	/*background-color: #EEEEEE;*/
}

.login_heading_new_sub
{
	font-family: Verdana;
	font-size: 9pt;
	color: #666666;
	padding-left: 3px;
	padding-right: 3px;
	/*background-color: #EEEEEE;*/
}

.tab_welcome
{
	border: solid 1px #DBDBDB;
	border-collapse: collapse;
	font-family: Verdana;
	font-size: 8pt;
	color: #666666;
	background-color: #EFEFEF;
	padding-top: 5px;
	padding-bottom: 5px;
}